<nav class="navbar navbar-expand-lg navbar-light bg-light static-top">
      <a class="navbar-brand" href="#">
        <img class="image-logo" src="../../../assets/image/nashtech.jpg" alt="">
      </a>
      <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarResponsive" aria-controls="navbarResponsive" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
      </button>
      <div class="collapse navbar-collapse" id="navbarResponsive">
        <ul class="navbar-nav ml-auto">
          <li class="nav-item active">
            <a class="nav-link fa fa-home" routerLink="/">
               
                </a>
          </li>
          <li class="nav-item">
            <a class="nav-link" routerLink="/dropdown">DropDown</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" routerLink="/search">SearchS</a>
          </li>
        </ul>
      </div>
  </nav>
  
  
      